{
	"format_version": "1.20.20",
	"minecraft:vegetation_patch_feature": {
		"description": {
			"identifier": "v360:garnet_blob_top_feature"
		},
		"replaceable_blocks": [
			"minecraft:grass",
			"minecraft:stone",
			"minecraft:deepslate"
		],
		"ground_block": "v360:garnet_block",
		"surface": "ceiling",
		"vegetation_feature": "v360:gargot_crystals_feature",
		"depth": {
			"range_min": 1,
			"range_max": 2
		},
		"vertical_range": 5,
		"vegetation_chance": 0.2,
		"horizontal_radius": {
			"range_min": 4,
			"range_max": 7
		},
		"extra_edge_column_chance": 0.3
	}
}